<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2138</idno>
            <idno type="nines">rce3409</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>National Library of Scotland, MS 42550. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2138" type="letter">
            <head>2138. Robert Southey to <ref type="a" target="people.html#MurrayJohn">John Murray</ref>, <date when="1812-08-24">24 August
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ M<hi rend="sup">r</hi> Murray/ Fleet Street/ London./ Single Proof Sheet
                  inclosed<lb/>Stamped: KESWICK/ 298 <lb/>Postmark: E/ 27 AU 27/ 1812<lb/>Watermark: lower part of shield/ 1806<lb/>Endorsement: 1812
                  Aug<hi rend="sup">st</hi> 12/ Southey. R –<lb/>MS: National Library of Scotland, MS 42550. ALS; 2p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1812-08-24">Aug 24. 1812.</date>
               </dateline>
               <salute>My dear Sir</salute>
            </opener>
            <p rend="indent1"> I return this sheet to you rather than to the Printer<note n="1" place="foot" resp="editors"> James Moyes (d. 1839), of
                  Greville St, Hatton Garden, London. The letter concerns Southey’s <title>Life of Nelson</title> (1813).</note> for this reason.
               There are a few lines explanatory of what the writer proposed to himself in writing the life; the Printer has perhaps imagined that
               they are to serve as a Preface or Advertisement, but they are intended, somewhat after the manner of the Ancients, as the exordium of
               the book. &amp; I meant that <del>they</del> &lt;it&gt; should stand after the heading, on a page or leaf by itself, before the first
                  Chapter,<note n="2" place="foot" resp="editors"> See <title>Life of Nelson</title>, 2 vols (London, 1813), I, p. [1]: ‘Many lives of
                  Nelson have been written: one is yet wanting, clear and concise enough to become a manual for the young sailor, which he may carry
                  about with him, till he has treasured up the example in his memory and in his heart. In attempting such a work, I shall write the
                  eulogy of our great naval Hero; for the best eulogy of Nelson is the faithful history of his actions: the best history, that which
                  shall relate them most perspicuously.’</note> – as in the History of Brazil.<note n="3" place="foot" resp="editors">
                  <title>History of Brazil</title>, 3 vols (London, 1810–1819), I, pp. 1–2.</note> – If you are of opinion that this had better appear
               in customary form as an Advertisement, so be it; otherwise I must see a revise of the sheet, because there is no part of the whole book
               in which <del>it</del> &lt;perfect correctness&gt; is of so much consequence <del>that I should satisfy myself as to the</del>
            </p>
            <p rend="indent1"> The omission of the Contents occasions a trifling difficulty in which I must solicit the Printers assistance. I cannot
               recollect with perfect certainty how far each chapter extends, &amp; therefore make out the heads with some apprehension. As he however
               will have set up the whole of the chapter, before he <del>strikes</del> &lt;works&gt; off the first sheet, he can easily strike out
                  <del>any</del> such of the heads as may happen to belong to the second.</p>
            <p rend="indent1"> It is suggested to me by my friend <ref type="m" target="people.html#BedfordGrosvenorCharles">Bedford</ref> that this
               is a book of which a certain number of large paper copies would be likely to sell, &amp; to which the existence of such copies would
               give a sort of respectability. This I merely mention because he desires me to mention it, perfectly aware that it is a <del>xxx</del>
               matter of which you must be the best judge, &amp; having no wish upon the subject myself.</p>
            <p rend="indent1"> It will be very proper to allude to the Reports which you mention.<note n="4" place="foot" resp="editors"> Probably a
                  reference to ‘Reports’ that Southey might use in the first of a series of articles on the poor, <title>Quarterly Review</title>, 8
                  (December 1812), 319–356.</note> – The Article on Horne Tooke is exceedingly good.<note n="5" place="foot" resp="editors"> The
                  assessment of a series of books on the radical and philologist John Horne Tooke (1736–1812; <title>DNB</title>), in <title>Quarterly
                     Review</title>, 7 (June 1812), 313–328.</note> It is written with a perfect fairness of which not a single instance can be
               adduced from the Edinburgh Review. I do not recollect a more impudent specimen of party malice than <del>appears</del> the way in which
                  <ref type="m" target="people.html#JeffreyFrancis">Jeffrey</ref> speaks of Talavera in reviewing Don Roderick<note n="6" place="foot"
                  resp="editors"> Scott’s <title>Vision of Don Roderick</title> (1811), appraised in <title>Edinburgh Review</title>, 18 (August
                  1811), 379–392. This highlighted a ‘decidedly vulgar’ passage in the <title>Vision</title>, adding that ‘if Mr Scott had never
                  written any thing better, his poetical reputation would not at this moment have stood much higher than that of the author of the
                  Battles of Talavera’ (388). The ‘author’ in question was Croker, whose <title>The Battles of Talavera</title>, first published in
                  1809 had gone into nine editions by 1812.</note>
            </p>
            <closer>
               <salute rend="indent2"> believe me my dear Sir</salute>
               <salute rend="indent3"> Yrs very truly</salute>
               <signed rend="indent4"> R Southey.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> I prefer <hi rend="ital">the</hi> Raisonnable,<note n="7" place="foot" resp="editors"> For example, <title>Life of
                        Nelson</title>, 2 vols (London, 1813), I, p. 9. HMS <hi rend="ital">Raisonnable</hi> was 64-gun ship of the line (1768–1815),
                     named after a French ship captured in 1758. It was the first ship on which Nelson served.</note> the English article being like
                  the English flag at her mast head – a mark of conquest.<note n="8" place="foot" resp="editors"> I prefer … conquest: Written at top
                     of fol 1r.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
